#menumain_dolphin{
   margin:0;
   white-space:nowrap;
   overflow:hidden;
   height:26px;
}

#menumain_dolphin .mainmenuiner_dolphin {
    height:26px;
	padding:0;
    line-height:26px;
    overflow: hidden;
    margin:0px; 
}
#menumain_dolphin .mainmenuiner_dolphin li{
    width:125px; 
	float:left;
	text-align:center;
}

#menumain_dolphin a.menumain_dolphin:link,#menumain_dolphin a.menumain_dolphin:active,#menumain_dolphin a.menumain_dolphin:visited{
   display:block;
   float:left;
   height:26px;
   text-decoration: none;
   text-align:center;
   width:142px;
   color:#fff;
   font:12px/30px 'SimSun',Arial,Sans-Serif;
   margin:0px 0px 0px -2px;
   padding:0px 0px 0px 1px;
   font-weight:bold;
}

#menumain_dolphin a.menumain_dolphin:hover{
   display:block;
   float:left;
   height:26px;
   color:#CCC; 
   text-decoration: none;
   text-align:center;
   /* width:125px; */
   font:12px/30px 'SimSun',Arial,Sans-Serif;
   margin:0px 0px 0px -2px;
   font-weight:bold;
} 
div#bottommenu{
margin: 0;
padding:0;
border: 0;
height: 28px;
color:#fff;
font:11px/28px SimSun;
text-align:center;
}


div#bottommenu a:link,div#bottommenu a:visited,div#bottommenu a:active{
margin:0px 5px 0px 2px;
color:#fff;
font:12px/28px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
text-decoration: none;
}

div#bottommenu a:hover{
margin:0px 5px 0px 2px;
color:#f39507;
font:12px/28px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
text-decoration: underline;
}
.yincang{display: none;}
.pw_mainc1{width:120px;height:43px;float:left;background:url("../images/diy.jpg") 0px 0px no-repeat;position:relative;}
.pw_mainc2{width:120px;height:43px;float:left;background:url("../images/diy.jpg") -120px 0px no-repeat;position:relative;}
.pw_mainc3{width:120px;height:43px;float:left;background:url("../images/diy.jpg") -240px 0px no-repeat;position:relative;}
.pw_mainc4{width:120px;height:43px;float:left;background:url("../images/diy.jpg") -360px 0px no-repeat;position:relative;}
.pw_main_c2{height:100%;margin:0px;font:12px/18px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;color:#505050;}
a.pw_main_c3,a.pw_main_c3:link,a.pw_main_c3:active,a.pw_main_c3:visited{height:100%;display:block;font:12px/18px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;color:#ffffff; text-decoration:none}
a.pw_main_c3:hover{color:#ffffff;text-decoration:underline}


ul.newslist{
margin:0px 0px 0px 1px;
padding:16px 0px 0px 0px;
}

li.newslist {
margin:0;
padding-left:12px;
list-style-type: none;
background: transparent url("../images/arrow.jpg") 0px 4px no-repeat;
height:20px;
}

a.newslist:link,a.newslist:visited,a.newslist:active{
text-decoration: none;
font:12px/16px simsun;
color:#1e1e1e;
}

a.newslist:hover{
color:#ff0000;
text-decoration: underline;
font:12px/16px simsun;
}
div.titlemenu_dolphin{
margin:0px 1px 0px 1px ;
padding:19px 6px 12px 0px;
}

div.titlemenu_dolphin a.titlemenu_dolphin:link,div.titlemenu_dolphin a.titlemenu_dolphin:visited,div.titlemenu_dolphin a.titlemenu_dolphin:active{
display:block;
text-decoration: none;
font:12px/15px Verdana, Arial, Helvetica, sans-serif;
height:26px;
text-align:left;
background:url("../images/dot2.gif") 0px 0px no-repeat;
padding:0px 0px 0px 33px;
color:#333;
}

div.titlemenu_dolphin a.titlemenu_dolphin:hover{
display:block;
color: #333; 
text-decoration: none;
background:url("../images/dot2.gif") 0px 0px no-repeat;
}
div#nav {
color:#464646;
padding-left:21px;
 margin-bottom: 15px;
height:36px; line-height: 36px;background:url('../images/top4.png') no-repeat left bottom;
}

div#nav a{
color:#464646;
}
.left{float: left; width: 200px;top: 31px; left: 19px; position: relative; padding-bottom: 100px;}
/* .right{float: left; width: 730px;top: 20px; left: 70px;position: relative; padding-bottom: 100px;} */
.right {float: right; width: 666px; top: 20px; padding-left: 50px; padding-right: 50px; position: relative; padding-bottom: 100px; background: #fff; } 
#bottom .weibu_nav{height: 53px; line-height: 53px; word-spacing: 10px; text-align: center; color: #fff; padding:0px; background: url(../images/1277711924.jpg) no-repeat left top;}
#bottom .menumain_dolphin{color: #fff;}

